<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yokeR.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>base</object-name>
    <object-name>yoke</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>base</object-name>
    <object-name>Yoke</object-name>
    <property>controls/flight/elevator</property>
    <factor> 10 </factor>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>Yoke</object-name>
    <property>controls/flight/aileron</property>
    <factor> 40 </factor>
    <center>
      <x-m>  0.04068 </x-m>
      <y-m> -0.38382 </y-m>
      <z-m>  0.80788 </z-m>
    </center>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
